「このバージョンの Visual Studio には、Windows 8.1 および Windows Server 2012 R2 用に 2014 年 4 月にリリースされた更新プログラム (KB 2919355) が必要です。」というエラーが表示されました - Visual Studio Skip to content
「このバージョンの Visual Studio には、Windows 8.1 および Windows Server 2012 R2 用に 2014 年 4 月にリリースされた更新プログラム (KB 2919355) が必要です。」というエラーが表示されました2020-04-20T14:49:17-07:00

Visual Studio 2015 に関する FAQ

マイクロソフトにはどのような支援ができるでしょうか。

「このバージョンの Visual Studio には、Windows 8.1 および Windows Server 2012 R2 用に 2014 年 4 月にリリースされた更新プログラム (KB 2919355) が必要です。」というエラーが表示されました

症状

「このバージョンの Visual Studio には、Windows 8.1 および Windows Server 2012 R2 用に 2014 年 4 月にリリースされた更新プログラム (KB 2919355) が必要です。」というエラーを受け取ります

解決策

Windows が完全に最新の状態であることを確認します。

  1. コントロール パネルを開きます
  2. [システムとセキュリティ] をクリックします
  3. [Windows Update] をクリックします
  4. Windows Update を実行して更新プログラムを確認します

 

何らかの理由によってマシンを更新できない場合は、Windows Update トラブルシューティングを実行してみてください。

  1. Windows Update トラブルシューティングを実行します
  2. [次へ] をクリックします。
  3. トラブルシューティング ツールによりコンピューターがスキャンされ、エラーが検出されて修正されます。

Windows Update トラブルシューティングの実行後も Windows を更新できない場合には、以下を実行してください。

  1. Windows サポートに問い合わせて、問題に関するサポートを受けます。
  2. [開始する] をクリックします
  3. 生じている問題の詳細を入力します

マシンが最新の状態であり、この KB がまだインストールされていない場合には、 ダウンロード センターからこれを別個にダウンロードしてください。

サポートに戻る

フィードバック